### Method

# Lfb Event get_sound_file

#### Declaration [src]

    const char*
    lfb_event_get_sound_file (
      LfbEvent* self
    )

#### Description [src]

Returns the sound file for this event if set.

Gets property | `Lfb.Event:sound-file`

#### Return value

Type: `const char*`

The set sound file for this event or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.